@import "src/colors.scss";

#pagefirst-page-button,
#pageprevious-page-button,
#pagenext-page-button,
#pagelast-page-button { 
    background-color: $light;
}

#pagefirst-page-button:disabled,
#pageprevious-page-button:disabled,
#pagenext-page-button:disabled,
#pagelast-page-button:disabled { 
    background-color: rgba($color: $light, $alpha: 0.5);
    cursor: default;
    transform: none;
}

.pagination-button {
    border: none;
    border-radius: 50%;
    background-color: rgba($color: $light, $alpha: 0.5);
    height: 25px;
    width: 25px;
    margin: 5px;
}

.active {
    background-color: $light;
}